/* Personal Hero Home Sweet Home Component Styles */
.heroPersonal h1.primaryHeadline span {
  font-size: 16px;
  background-color: #FCD800;
  line-height: 20px;
  font-weight: 400; }

.heroPersonal h1.primaryHeadline {
    line-height: 20px;
}

.primaryHeadline.lowerMobile {
    background-color: rgba(248, 248, 248, 0);
}
.heroPersonal .heroContent .heroContentBottom a.homePageBannerCTA {
  width: 335px; }

  .heroPersonal .heroContent .heroContentBottom {
      padding: 0;
  }
  .heroPersonal .heroContent .mobileHeroImage {
      height: 180px;
      background-repeat: no-repeat;
      background-size: contain;
      margin-top: -17px;
  }
  .headlineAcross {
      text-align: center;
  }
  .heroPersonal .heroContent .heroContentBottom a.homePageBannerCTA {
      height: 46px;
      padding-top: 13px;
  }
  .heroPersonal .heroContent .heroContentTop {
      padding: 0 0 10px 0;
  }
    h1, .primaryHeadline {
        background: #FCD800;
    }
  .heroContentBottom h2 {
      font-size: 19px;
      margin-top: -5px;
  }
  .heroContentBottom ul {
      text-align: left;
      margin-bottom: 20px;
  }
  .heroContentBottom  ul li {
    font-size: 1em;
    list-style: disc;
  }

  ul.heroListTop {
      margin-left: 25px;
  }

  @media (min-width: 768px) {
    .heroPersonal .heroContent {
        padding: 0;
        width: 500px;
    }
    h1, .primaryHeadline {
        background: none;
    }
    .heroPersonal h1.primaryHeadline span {
        font-size: 17px;
        font-weight: 600;
    }
    /* .offerWrapper .offerDetails p.offer {
        text-align: left;
    } */
    #heroComponent-secondary .heroPersonal .heroContentBottom {
        text-align: left;
    }
    .headlineAcross {
        text-align: left;
    }
    .heroContentBottom ul {
        margin-bottom: 30px;
    }
    .heroContentBottom ul li {
        font-size: 1em;
        list-style: none;
    }
    .heroPersonal .heroImage.heroOneImg {
      background-size: 103%;
      background-repeat: no-repeat;
      background-position: top 41px right;
    }
    ul.heroListTop {
        margin-left: 0px;
    }
  
}

  @media (min-width: 1200px) {
    .heroPersonal .heroContent {
        padding: 0;
        margin-left: 60px!important;
    }
    .heroPersonal .headlineAcross h1 {
        margin-left: 60px;
    }
    .heroPersonal h1.primaryHeadline span {
  font-size: 31px;
    }
    .heroPersonal .heroContent {
        width: 550px;
    }
    .heroContentBottom h2{
        margin: 0 0 15px 0;
        font-size: 35px;
        line-height: 40px;
    }
    .heroContentBottom h4 { 
        margin-bottom: 30px;
    }
    .heroPersonal .heroContent .heroContentTop {
        padding: 30px 0 9px 0;
    }
    #heroComponent-secondary .heroPersonal .extraPadding {
        padding-left: 60px;
    }
    #heroComponent-secondary .heroPersonal .heroContentBottom {
        width: 500px;
    }
    /* .offerWrapper .offerDetails p.offer {
        margin-left: 48px;
        line-height: 26px;
    } */
    .heroPersonal .heroContent .heroContentBottom a.homePageBannerCTA {
        height: 66px;
        padding-top: 20px;
    }
    .heroContentBottom ul li {
        font-size: 1.3em;
    }
  }

  @media (min-width: 1500px) {
    .heroPersonal .heroContent {
        width: 680px;
    }
  }
